package com.xxxxxxx.drvpp.fw.common.test;

import com.xxxxxxx.drvpp.fw.common.exception.FwRuntimeException;

public class TestUtilRuntimeException extends FwRuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = -7199010787836611624L;

	public TestUtilRuntimeException(Throwable t){
		super(t);
		
		// TODO
		t.printStackTrace();
	}
}
